Subject: bug#61366: [PATCH] ; Add usage, will not continue if no parameters are provided.

From: Yuan Fu <[email-masked]>
Date: Sun, 19 Mar 2023 00:53:08 -0700

lux <[email-masked]> writes:

> On Sun, 2023-03-19 at 08:13 +0200, Eli Zaretskii wrote:
>> > Cc: [email-masked], [email-masked]
>> > Date: Sun, 19 Mar 2023 08:05:46 +0200
>> > From: Eli Zaretskii <[email-masked]>
>> > 
>> > > Hi, Yuan Fu, Can you help to look this issue?
>> > 
>> > I don't see a point, as I'm going to delete these scripts very
>> > soon.
>> 
>> Now done.
>> 
>> 
>> 
>
> Ok, thank you.

Sorry, I didn’t see this until now. If you have suggestions for the
build script, you can report those at

https://github.com/casouri/tree-sitter-module

Yuan